» Ubuntu » Packages » precise (12.04LTS) » ruby » libinnate-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Source: libinnate-ruby  ]

Пакунок: libinnate-ruby1.8 (2010.07-1) [universe]

Links for libinnate-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package libinnate-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

core web-framework part of Ramaze (ruby1.8)

Інші пакунки пов'язані з libinnate-ruby1.8

  • depends
  • recommends
  • suggests
  • enhances
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Завантажити libinnate-ruby1.8

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
all 43.4 kB328.0 kB [список файлів]